.start-deal {
  min-width: 580px!important;
}

.start-deal .start-deal-text {
    width: 441px!important;
    padding-left: 20px!important;
    padding-right: 0px!important;
}

.start-deal .contact-us-start {
  margin-right: 10px!important;
}


.start-deal .contact-us-start button {
    padding: 0px 16px!important;
}


.products-categories .item .category {
  padding: 0px 5px 0px 20px!important;
}

.bi-arrow-left {
  transform: rotateY(180deg);
}


.services .btn-four{
    padding: 0 29px;
    font-size: 16px;
}


.faq-section-two .section-btn {
  right: 0px!important;
  left: auto!important;
}


.feedback-slider-two .item {
  direction: ltr;
}

.whatsapp-icon {
   right:auto!important;
   left: 20px;
}
